{
  "nivel": [
    "Varios"
  ], 
  "area": [
    "Animación por Computadora"
  ], 
  "titulo": "Notas para el curso de Animación por Computadora", 
  "descripcion": "Estas notas surgen con la finalidad de proporcionar un soporte al contenido de un curso “Animación por Computadora”, y presentan de manera general e integrada los temas más relevantes que un estudiante debe conocer sobre la Animación por Computadora. Esta obra aborda la parte teórica del curso y se excluye de este documento gran parte de la información de implementación y prácticas sobre software de modelado y animación. Los temas expuestos en estas notas se encuentran ordenados siguiendo en gran medida el pipeline de producción de una animación en 3D, conjuntando conceptos de narración, diseño y computación.",
  "resena": "Notas para el curso de Animación por Computadora.",
  "id": "Notas_Animacion_por_Computadora"
}